; <?php exit();
; Ceci est un fichier de configuration
; Les commentaires commencent par ';', comme dans php.ini

title = "FSN"
version = "@VERSION@"
environement = "fsn_dev"

ip = "109.26.75.172"
port = "8084"
context = "/"

db.yab_db_adapter = "Mysql"
db.host = "localhost"
db.login = "fsn_dev"
db.password = "fsndev14"
db.schema = "fsn_dev"
db.encoding = "UTF8"

layout.file = "View/layout_2.0.html"
;  layout.file = "View/layout.html"

router.file = "../config/routes.ini"

i18n.yab_i18n_adapter  = "Ini"
i18n.language = "fr"
; i18n.file = YAB_PATH "/../config/config_i18n.ini"
i18n.repository = YAB_PATH "/../config/i18n"
dispatcher.plugin[] = "Plugin_I18n"
dispatcher.plugin[] = "Plugin_Session"

dispatcher.plugin[] = "Plugin_Prolog"
prolog_config = YAB_PATH "/../config/prolog.ini"

dispatcher.plugin[] = "Plugin_Guuid"

dispatcher.plugin[] = "Plugin_Zenphoto"
zenphoto_config = YAB_PATH "/../config/zenphoto.ini"

